Package Details: fotoxx 17.08.2-1

Git Clone URL: https://aur.archlinux.org/fotoxx.git (read-only)
Package Base: fotoxx
Description: A program for improving image files made with a digital camera
Upstream URL: http://www.kornelix.net/fotoxx/fotoxx.html
Licenses: GPL3
Submitter: xyproto
Maintainer: haawda
Last Packager: haawda
Votes: 53
Popularity: 1.170352
First Submitted: 2011-12-14 17:03
Last Updated: 2017-08-07 21:01

Dependencies (9)

Required by (0)

Sources (1)

Latest Comments

haawda commented on 2017-08-03 21:19

There is an update to 17.08.1, therefore 17.08 is gone.

steadybright commented on 2017-08-03 00:44

curl: (22) The requested URL returned error: 404 Not Found
==> ERROR: Failure while downloading http://www.kornelix.net/downloads/tarballs/fotoxx-17.08.tar.gz

blitz commented on 2017-08-02 13:54

@mrbit
no_leafpad.patch is not needed in fotoxx-17.08

mrbit commented on 2017-08-02 06:09

Download di fotoxx-17.08.tar.gz
fotoxx-17.08.tar.gz ... check ok
no_leafpad.patch ... FAILED

==> ERROR: One or more files did not pass the validity check!
==> ERROR: Makepkg was unable to build fotoxx.

bitsfritz commented on 2017-07-02 17:16

no_leafpad.patch stops working.

let skip sha512sums check..

==> Validating source files with sha512sums...
fotoxx-17.04.3.tar.gz ... Passed
no_leafpad.patch ... Skipped
==> Extracting sources...
-> Extracting fotoxx-17.04.3.tar.gz with bsdtar
==> Starting prepare()...
can't find file to patch at input line 4
...

simon04 commented on 2017-01-22 09:26

Building of 17.01.1-2 fails due to md5sum mismatch:
-md5sums=('14157ef7d424e83f9fe0767c69fac9b4')
+md5sums=('d1819d6be5298e531cbce635448805c2')

haawda commented on 2017-01-17 08:32

chasbel2112, your problem is simple to solve: the md5sum has changed, because the sources have changed. This often happens because upstream does not change the vrsion number when new translations arrive. You can run updpkgsums to adjust the md5sum.

In the meanwhile 17.01.1 is out. I updated the package.

chasbel2112 commented on 2017-01-15 03:51

I'm getting the following when I attempt to install Fotoxx

==> Validating source files with md5sums...
fotoxx-17.01.tar.gz ... FAILED
==> ERROR: One or more files did not pass the validity check!
==> ERROR: Makepkg was unable to build fotoxx.

Does anyone know what the problem could be?

haawda commented on 2016-07-26 12:04

exiftool should be perl-image-exiftool, and should be pulled by PKGBUILD.

arthurulfeldt commented on 2016-07-25 22:13

Missing dependencies:

when it starts it pops up a dialogue

"Please install missing programs:
exiftool 8.6 or later"

and then exits

I don't know what dependency it actually needs.

All comments